﻿#content .title{font-size:12px;text-align:center;line-height:30px;color:#fff;}
#content .infoBar{padding-left:10px;background-color:#f0f9ff;font-size:14px;line-height:30px;}
#content .teamBox{padding:5px 0;}
/* #content .teamBox table{margin-top:1em;margin-bottom:0.5em;}
*/
#content .match{width:100%;text-align:center;background:var(--bg-color-1);line-height:normal;overflow: hidden;}
#content .match .rank{color:#aaaaaa;font-weight:normal;}
/* 改fixed 旧即时比分优化开始 */
#content .match .homeTeam,#content .match .guestTeam{width:34%;white-space:normal;font-size: 15px;}
.MList table tr td:first-child{width:10%;}
.JC table tr td:first-child{width:20%;}
.MList table tr td:nth-child(3),.JC table tr td:nth-child(3){width:15%;}
.MList table tr td:last-child,.JC table tr td:last-child{width:10%;}
.MList table,.JC table{table-layout:fixed;}
.MList table tr td:first-child a{top:-12px;position:relative;}
.JC table tr td:first-child a{color:#666;}
/* 改fixed 旧即时比分优化结束 */
#content .match table{}
#content .match table tr td{height:20px;}
#content .match .title{display:block;clear:both;position:relative;overflow:hidden;background:transparent;line-height:24px;padding-left: 4px;}
#content .match .title .colorBlock{display: none;}
#content .match .title .LName{float:left;padding-right:5px;padding-left:5px;}
#content .match .title .LName i {display: inline-block;width: 3px;height: 12px;vertical-align: -1px;margin-right: 8px;}
#content .match .title .time{float:left;padding-right:5px;padding-left:5px;color:var(--text-color-4);}
#content .match .title .state{position:absolute;left:49%;transform:translateX(-50%);}
#content .match .title .corner{float:right;padding:0 15px;line-height:24px;color:#999;background:url(../Images/flag.png) no-repeat left center;background-size:12px;font-size:12px;}
#content .match td .halfScore{float:right;color:#333;width:100%;}
#content .match .title .halfScore{padding-right:10px;padding-left:10px;float:right;color:#0099d7;}
#content .match .title .dateSelete{float:right;padding-right:5px;padding-left:5px;color:#0099d7;margin-top:-3px;}
#content .match .scoreBox{display:block;font-size:12px;font-weight:bold;}
#content .match .starOn{height:26px;width:26px;display:block;margin-right:10px;margin-left:10px;}
#content .match .starOff{height:26px;width:26px;display:block;margin-left:10px;margin-right:10px;}
#content .match .infoBtn{background:url(../Images/t.png) no-repeat center center;height:18px;width:10px;display:block;background-size:8px auto;float:right;margin-right:5px;position:relative;top:-12px;}
#content .match .infoBtnTv{background:url(../Images/tv.png) no-repeat;background-size:14px 14px;height:18px;width:18px;display:block;float:right;position:relative;top:-12px;}
#content .match .user_on{float:right;background: url(../images/user_on.svg) no-repeat center top;text-align:center;color:var(--text-hightlight-1);padding-top:18px;margin-right: 4px;font-size: 12px;}
#content .match .user_on span {background:var(--bg-hightlight-9);border: 1px solid var(--border-hightlight-4);border-radius: 4px;width: 40px;display: block;}
#content .match .user_off{float:right;padding-top:5px;text-align:center;color:var(--text-color-4);font-size: 12px;margin-right: 4px;}
#content .match .user_off span {background:var(--bg-color-2);border: 1px solid var(--border-3);border-radius: 4px;width: 40px;display: block;}

.redcardBg{background:#F00;border:1px solid #C00;padding:3px 5px;color:#FFC;margin-right:5px;margin-left:5px;}
.redcard1:after,.yellowcard1:after{content: "1";}
.redcard2:after,.yellowcard2:after{content: "2";}
.redcard3:after,.yellowcard3:after{content: "3";}
.redcard4:after,.yellowcard4:after{content: "4";}
.redcard5:after,.yellowcard5:after{content: "5";}
.yellowcard6:after{content: "6";}
.yellowcard7:after{content: "7";}
.yellowcard8:after{content: "8";}
.yellowcard9:after{content: "9";}
.yellowcard10:after{content: "10";}
.yellowcard11:after{content: "11";}
.yellowcard12:after{content: "12";}
.yellowcard13:after{content: "13";}

.redcard1,.redcard2,.redcard3,.redcard4,.redcard5,.yellowcard1,.yellowcard2,.yellowcard3,.yellowcard4,.yellowcard5,.yellowcard6,.yellowcard7,.yellowcard8,.yellowcard9,.yellowcard10,.yellowcard11,.yellowcard12,.yellowcard13{height:13px;width:11px;display:block; color: var(--text-white);font-size: 10px;vertical-align:2px;line-height: 13px;text-align: center;border-radius: 2px;margin: 0 2px;}



.redcard1,.redcard2,.redcard3,.redcard4,.redcard5{background-color: var(--bg-hightlight-5);}

.yellowcard1,.yellowcard2,.yellowcard3,.yellowcard4,.yellowcard5,.yellowcard6,.yellowcard7,.yellowcard8,.yellowcard9,.yellowcard10,.yellowcard11,.yellowcard12,.yellowcard13 {background-color: var(--bg-hightlight-3);}

/*
.red{color:var(--red60);}
.green{color:var(--text-hightlight-2);}
.blue3{color:#2C5994;}
.blue2{color:#B40C00;}*/
.blue{color:var(--text-hightlight-1);}
.bas_textLive{color:var(--text-hightlight-2);text-align:left;}
.orange{color:var(--red40);}
#content .blue_bg{background:#DFECFB;overflow:hidden;}
#content .yellow_bg{background:#FAE09E;color:#333;}
#content .yellow_bg .up{background:url(../Images/up_b.png) no-repeat center;text-align:center;}
#content .yellow_bg .down{background:url(../Images/down_b.png) no-repeat center;text-align:center;}
body .center{text-align:center;}
.button{color:#FFF;background:#2C5994;font-weight:normal;padding:5px 10px;border-style:none;margin:5em;}
.subButton{border-radius:.3125em;display:block;line-height:24px;background:#459CEB;color:#FFF;text-align:center;font-size:12px;margin:5px;padding-right:10px;padding-left:10px;height:24px;}
.subButton a{color:#fff;}
.jc{padding-bottom:10px;border-bottom:1px solid #DEDEDE;border-top:1px solid #FFF;}
.jc .homeBtn,.jc .guestBtn,.jc .homeBtn_off,.jc .guestBtn_off,.jc .homeBtn_on,.jc .guestBtn_on{border-radius:.3125em;border:1px solid #cccccc;font-size:20px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.15);-moz-box-shadow:0 1px 3px rgba(0,0,0,.15);box-shadow:0 1px 3px rgba(0,0,0,.15);padding:0.5em;display:block;width:5em;margin-top:0.5em;margin-right:auto;margin-left:auto;line-height:30px;height:30px;}
.jc .homeBtn_on{background:#F66;color:#FFF;}
.jc .guestBtn_on{background:#2C5994;color:#FFF;}
.jc .homeBtn{background:#FFF;color:#F66;}
.jc .guestBtn{background:#FFF;color:#2C5994;}
.jc .homeBtn_off{background:#E6E6E6;color:#F66;}
.jc .guestBtn_off{background:#E6E6E6;color:#2C5994;}
.jc .Pbar{position:relative;}
.jc .Pbar .msg{position:absolute;width:200px;left:50%;margin-left:-100px;top:2px;color:#FF0;font-size:0.8em;}
.jc .Pbar .msg a{color:#FF0;}
.jc .Pbar .w10{}
.jc .Pbar .home{color:#FFF;background:#F66;float:left;border-top-left-radius:.3125em;border-bottom-left-radius:.3125em;text-align:left;}
.jc .Pbar .guest{background:#5A8EE1;float:right;color:#FFF;border-top-right-radius:.3125em;border-bottom-right-radius:.3125em;text-align:right;}
.user {background: var(--bg-color-1);overflow: hidden;font-size:14px;}
.user .info .point {position: absolute;height: 30px;width: 30px;top: 0px;right: 0px;background: url(../Images/pointicon.gif) no-repeat right bottom;background-size: 30px 30px;}
.user .info .moreIcon {position: absolute;z-index: 3;right: 4px;top: 39%;width: 20px;height: 40px;text-align: right;background: url("../Images/right_icon_black.png") no-repeat center;background-size: 6px auto;}
.user .info .more_C {background: var(--bg-hightlight-8);padding: 2px 8px;position: absolute;z-index: 3;right: 10px;text-align: right;top: 34%;border-radius: 20px;}
.user .info .more_RT {position: absolute;z-index: 3;right: 0px;text-align: right;top: 0px;}
.user .info {border-bottom: solid 1px var(--border-1);position: relative;display: block;padding: 12px 0;overflow: hidden;min-height: auto;}
.user .info .left {float: left;text-align: center;}
.user .info .left .logo {font-size: 0;border: solid 1px var(--border-1);border-radius: 50%;overflow: hidden;float: left;display: block;height: 38px;width: 38px;}
.user .info .left .logo img {width: 100%;}
.user .info .left .num {float: left;font-size: 12px;font-weight: bold;background: var(--bg-color-2);color: var(--text-color-3);border: 1px solid var(--border-2);width: 18px;height: 18px;line-height: 18px;margin: 11px 4px 11px 6px;border-radius: 50%;}
.user .info .left .num.on {background: var(--bg-hightlight-8);color: var(--red40);border-color: var(--border-hightlight-3);}
.user .info .left .num.no {background: none;color: unset;border-color: transparent;}
.user .info .right {float: left;overflow: hidden;width: calc(100% - 76px);}
.user .info .right .row {padding-left: 6px;line-height: 22px;word-break: keep-all;}
.user .info .right .row .item span {margin: 0 1px;padding: 0 1px;border-radius: 2px;}
.user .info .right .row .item .red {background: var(--bg-hightlight-1);}
.user .info .right .row .item .blue {background: var(--bg-hightlight-9);}
.user .info .right .row .item .green {background: var(--bg-hightlight-10);}
.user .info .right .row .num {min-width: 14px;text-align: center;margin-right: 4px;display: inline-block;}
.user .info .right .row .name {width: 120px;display: inline-block;}
.user .info .right .row img {margin-left: 5px;vertical-align: middle;margin-top: -3px;}
.user .info .right .row .readCount {margin-left: 10px;font-size: 12px;}
.user .info .right .row .r {float: right;}
.user .info .right .row2 {padding-left: 10px;font-size: 14px;}
.user .bottom_box {overflow: hidden;border-top: 1px solid #EEE;width: 100%;}
.flotleft{float:left;}
.flotright{float:right;}
.gray{color:var(--text-color-2);font-size:12px;}
.cyan{color:var(--text-hightlight-1);font-size:12px;}
.zBlue{color:#4295df;}
.sLv{color:#339900;}
.black{color:#333;}
.weiKai{color:var(--text-color-3);font-size:14px !important;}
.txt_1_5em{font-size:1.5em;}
.b{font-weight:bold;}
.detailtBox .fenxiBar{text-align:left;}
.detailtBox .tools{background:#fff;border-bottom:solid 1px #ccc;}
.detailtBox .tools>*{vertical-align:middle;line-height:30px;font-size:12px;}
.fenxiBar{background:#6088bb;color:#fff;position:relative;width:100%;text-align:center;line-height:30px;font-size:14px}
.fenxiBar a,.fenxiBar a:hover{color:#FFF;}
.fenxiBar .up{display:block;margin:0.2em;height:1.6em;padding-right:0.3em;padding-left:0.3em;width:18px;background:url(../Images/up.png) no-repeat center text-align:center;position:absolute;right:10px;top:0px;}
.fenxiBar .down{float:right;display:block;margin:0.2em;height:1.6em;padding-right:0.3em;padding-left:0.3em;width:18px;background:url(../Images/down.png) no-repeat center text-align:center;}
.resultBar{background:var(--bg-hightlight-2);color:var(--text-color-2);text-align:left;overflow:hidden;line-height:40px;border-bottom: 1px solid var(--border-1);}
.resultBar .left{float:left;width:49%;text-align:center;height:50px;overflow:hidden;}
.resultBar .right{float:right;width:49%;text-align:center;height:50px;overflow:hidden;}
.resultBar .select{float:right;display:block;margin:0.2em;padding-right:0.3em;padding-left:0.3em;line-height:normal;text-align:right;}
#footer{text-align:center;margin-top:0.5em;font-size:0.8em;width:100%;float:left;overflow:hidden;padding-top:1em;padding-bottom:1em;height:auto;}
#footer a{padding-right:1em;padding-left:1em;margin-top:1em;display:inline;margin-bottom:0.5em;color:#216283;}
.popupwin{position:fixed;bottom:2em;border-radius:.5em;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.15);-moz-box-shadow:0 1px 3px rgba(0,0,0,.15);box-shadow:0 1px 3px rgba(0,0,0,.5);background:rgba(255,248,225,1);width:90%;text-align:center;left:5%;right:5%;padding-top:1em;padding-bottom:1em;}
#backgound{position:fixed;left:0px;top:0px;right:0px;bottom:0px;margin:auto; height:100vh;width:100%;background-color:#333;z-index:9999;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
#popupBox{position:absolute;width:90%;left:5%;right:5%;z-index:101;border-radius:.3125em;background-clip:padding-box;display:block;}
#popupBox .title{height:30px;background:#2c5994;padding-left:1em;color:#FFF;border-top-left-radius:.3125em;border-top-right-radius:.3125em;}
#popupBox .info{background:#c8dcf7;padding:1em;font-size:0.8em;border-bottom-left-radius:.3125em;border-bottom-right-radius:.3125em;}
#popupBox .title .close{float:right;padding-right:0.5em;padding-left:0.5em;font-size:0.8em;cursor:pointer;}
.odds{width:33.3%;text-align:center;display:block;float:left;}
#content .t1 td{background:#FAF7ED;}
#companys .company{width:100%;background:#F4FAFB;border-bottom:1px solid #CCC;display:block;}
#companys .company.on{background:#5A8EE1;color:#FFF;border-color:#FFF;}

.rollingBox{overflow:auto;}
#content .rollingBox table tr td{border-bottom:1px solid #CCC;}
#content .alterbg td{background:#F0F9FF;}
.bottom_line{border-bottom:1px solid #CCC;}
.button{height:1.5em;color:#333;display:block;text-align:center;text-overflow:ellipsis;overflow:hidden;cursor:pointer;vertical-align:middle;background:#FFF;padding-right:0.5em;padding-left:0.5em;}
.bottom_toolBar{position:fixed;left:0px;bottom:0px;color:#333;width:100%;}
.bottom_toolBar #tools .title{color:#333;}
.teamPlays{padding-top:5px;padding-bottom:5px;display:block;}
.teamPlays b{display:block;line-height:normal;}
.iconTD{padding-right:5px;}
#scroller{left:18px;position:absolute;z-index:1;-webkit-tap-highlight-color:rgba(0,0,0,0);width:520px;height:40px;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none;text-size-adjust:none;}
#scroller ul{list-style:none;width:100%;padding:0;margin:0;}
#scroller li{/*width:68px;*/
 float:left;/*font-size:14px;*/
 overflow:hidden;text-align:center;}
#wrapper{z-index:1;background:#5a8ee2;width:100%;overflow:hidden;height:30px;float:left;position:relative;}
#wrapper #leftbtn{position:absolute;left:0px;top:0px;height:30px;line-height:30px;background:#5a8ee2 url(../Images/left.png) no-repeat 5px 5px;width:15px;background-size:10px 20px;z-index:99;}
#wrapper #rightbtn{position:absolute;top:0px;height:30px;line-height:30px;background:#5a8ee2 url(../Images/right.png) no-repeat 0px 5px;width:15px;background-size:10px 20px;right:0px;z-index:99;}
#wrapper .btns{height:30px;width:1000px;}
#wrapper .btns li div{padding:0 18px;font-size:15px;float:left;line-height:30px;height:30px;display:block;white-space:nowrap;color:#FFF;}
#wrapper .btns li div.selectA{cursor:pointer;background-color:#ff6666;text-shadow:0 2px 1px #d05353;-webkit-box-shadow:0 1px 3px rgba(36,73,122,.15);-moz-box-shadow:0 1px 3px rgba(36,73,122,.15);box-shadow:0 1px 3px rgba(36,73,122,.15);border-radius:0.2em;white-space:nowrap;margin-left:3px;color:#FFF;display:inline;line-height:24px;height:24px;margin-top:3px;padding-right:5px;padding-left:5px;}
.expList{color:green;}
.setTop {font-size:0;position:relative;top:-1px;display:block;}

/*世界杯导航*/
.subMenu{overflow:hidden;position:relative;}
.subMenu a{width:16.6%;float:left;line-height:30px;text-align:center;color:#fff;font-size:14px}
.subMenu a.on{background:#e8641a;}
.subMenu i{background:#d52b1e;color:#fff;width:16px;height:16px;border-radius:10px;font-style:normal;font-size:12px;line-height:16px;position:absolute;right:1px;top:1px;}
.more a.worldcup{background-size:auto 50px;}
/* .worldcup img{margin-top:-2px !important;}
*/
.more a.on{background-size:auto 50px;}
#ul_Date{background:#608abc;color:#fff;overflow:hidden;padding:5px 0;}
#ul_Date li{float:left;text-align:center;line-height:40px;width:14.2%;}
#ul_Date li.on{background:url("../images/dateBG.png") no-repeat center center;background-size:auto 100%;color:#395e92;}

/*Vtui home by ren*/
.r_vtuitop{ background: #fff; width: 100%;}
.r_vt_bthuan{ background: #FF6768; border-radius:20px; text-align: center; font-size: 12px; color: #fff; height: 20px; line-height: 20px; margin: 0 auto; width:52px;}
.flexty{display:-webkit-box; /* OLD - iOS 6-,Safari 3.1-6 */
display:-moz-box;/* OLD - Firefox 19- (buggy but mostly works) */
display:-ms-flexbox;/* TWEENER - IE 10 */
display:-webkit-flex;/* NEW - Chrome */
display:flex;/* NEW,Spec - Opera 12.1,Firefox 20+ */
}
.flexty100{flex:1;}
.r_vt_zrig{width:85%;flex:1;}
.r_vt_zleft{width:15%; min-width:80px;   border-radius:5px 0 0 5px;  border-right: 1px solid #e8e8e8; margin: 10px 0 ;}
.r_vt_zleft_t1{ height: 40px; margin: 3px auto 6px;  text-align: center; font-size: 18px; line-height: 24px; font-weight: bold; padding-bottom:5px;background:url("../images/Hot.png") no-repeat center center; background-size:45px 45px; }

.r_vt_rigt2_t1_01{ width:42%; min-width:120px; color:#666666; text-align: right;font-size: 12px; font-style: normal;padding: 10px 0 0 5px;overflow: hidden;  text-overflow:ellipsis;white-space:nowrap; }
.r_vt_rigt2_t1_02{ width:12%; min-width: 30px;padding-top: 10px;}
.r_vt_rigt2_t1_03{ width:42%; color:#666666; text-align: right;font-size: 12px; font-style: normal;padding: 10px 0px 0 0;  }
.r_vt_rigt2_t1_04{ width:4%;min-width:20px; margin-right:10px;  }

.r_vt_rigt2_t2_01{width:42%; min-width:120px; overflow: hidden;  text-overflow:ellipsis; font-size: 14px; color: #333; text-align: right;
white-space:nowrap; padding: 5px 0 5px 5px;}
.r_vt_rigt2_t2_02{width:12%; min-width: 30px; padding: 5px 0 ; text-align: center; font-size: 14px; color: #FF3333;}
.r_vt_rigt2_t2_03{width:42%; min-width:120px; overflow: hidden;  text-overflow:ellipsis; font-size: 14px; color: #333;text-align: left; 
white-space:nowrap;padding: 5px 0px 5px 0;}
.r_vt_rigt2_t2_04{width:4%; min-width:20px; padding: 5px 0px 5px 0; background: url(../images/r_vtui_jtrig.png) no-repeat  center center; height:30px; margin-right:10px; background-size: 110%; }

.r_vt_666rig{ color:#666666; text-align: right;font-size: 12px; font-style: normal;}
.r_vt_rigt2_t3a{flex:1; padding: 3px 25px 5px 0;  color:#666666; text-align: center; font-size: 12px; font-style: normal;}

.r_cred{color:#FF3333;}
.r_vtuizhiding{ padding:6px; clear: both;background-color: var(--white-bg);}
.r_vtui_zhiding {width: 30px;height: 30px;background: url(../images/zhiding.png) no-repeat;background-size: 30px 30px;display: block;z-index: 20;position: absolute;top: -1px;right: 0;}




.r_qiuba_gzwz{ padding: 20px 0 0 0; clear: both;}
.r_qiuba_gzbt{ margin:0 auto; width:240px; height: 40px; border: 1px solid #F3E2B9; text-align: center; font-size: 16px; color: #FF6768; background: #fff8e8; line-height: 40px;  display: block; border-radius:6px;}
.r_qiuba_gzsmallchar{ text-align: center; font-size: 12px; color: #999; line-height: 30px;}

.r_windows{ width:80%; margin: 0 auto; border-radius:10px; background: #fff;}
.r_windows_text{ padding: 40px 10px; text-align: center; color: #333; font-size: 14px;}
.r_windows_bottom{ border-top:1px solid var(--border-1); height: 40px; line-height: 40px;}
.r_windows_bottom_bt{ flex: 1; text-align: center;}
.r_windows_bottom_bt a{  display: block; text-decoration: none;}


.rmessagesicon {
    line-height: 25px;
    text-align: left;
    word-break: break-word;
    color: var(--text-color-2);
    display: block;
    background: url(../Images/propaganda.svg) no-repeat 0px center;
    background-size: 22px;
    padding: 0px 8px 0px 28px;
    font-size: 14px !important;
}




.none {padding-top: 20px;}
.cb-join {margin: -4px 5px 0 0;border: solid 1px var(--border-3);width: 18px;height: 18px;background: var(--bg-color-1);display: inline-block;vertical-align: middle;border-radius: 4px;position: relative;}
.cb-join.on::after {content: "";border-bottom: 3px solid #2c5994;border-left: 3px solid #2c5994;transform: rotate(-45deg);position: absolute;width: 10px;height: 5px;display: inline-block;top: 50%;left: 50%;margin-left: -6px;margin-top: -5px;}
.resetBtn {background: #5a8ee1;color: #fff;float: left;border-radius: 4px;padding: 2px 5px;}
#content h3.title {
    background: transparent url("../images/titleBG.png") no-repeat center center;
    text-align: center;
    font-size: 14px;
    color: var(--text-color-1);
    font-weight: normal;
    margin: 5px 0;
    background-size: 150% auto;
}

/* by ren */

.fenxiBar .tabBtn {
    width: 50%;
    color: #fff;
    background: #4b84ce;
    display: block;
    float: left;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.more .ddl.on ul li {width: 90%; margin: 5%;}

/* -----SVG---- */
.match .icon-user::before {font-size: 14px;}
.match .icon-setTop {font-size: 14px;color: var(--gray30);}
.theme--dark .match .icon-setTop {color: var(--gray70);}
.match .icon-setTop.on {color: var(--bg-hightlight-3);}
.icon-huo {margin: 0 3px;color: var(--text-hightlight-3);font-size: 13px !important;}


/*---战绩标签---*/
/*近X中X*/
.zhanji{display:inline-block;color:#fff;background:linear-gradient(90deg,#F1AC58,#F39D43);border-radius:10px;padding:0px 8px 0px 0px;line-height:16px;font-size:11px;height:16px;transform:scale(0.9);margin-left:-4px;}
/*近X中X*/
.zhanji i{border-radius:50%;background:#F1AC58 url('/Images/label-desc.svg');border:1px solid #ffdf7e;float:left;display:inline-block;margin-right:3px;margin-left:-1px;height:16px;width:16px;box-sizing:border-box;}
.zhanji:empty{padding:0;border:0;}
/*连红*/
.Rident{display:inline-block;color:#fff;background:linear-gradient(90deg,#FA5454,#F14444);border-radius:10px;padding:0 8px 0 0;line-height:16px;font-size:11px;height:16px;transform:scale(0.9);margin-left:-4px;}
/*连红*/
.Rident i{border-radius:50%;background:#FA5454 url('/Images/label-Rident.svg');border:1px solid #ffae95;float:left;display:inline-block;margin-right:3px;margin-left:-1px;height:16px;width:16px;box-sizing:border-box;}
/*联赛胜率*/
/*.league{display:inline-block;color:#fff;background:linear-gradient(90deg,#62CCD6,#4EC2D0);border-radius:10px;padding:0 8px 0 0;line-height:16px;font-size:11px;height:16px;transform:scale(0.9);margin-left:-4px;}*/
/*联赛胜率*/
.league i{border-radius:50%;background:#62CCD6 url('/Images/label-win.svg');border:1px solid #94ffea;float:left;display:inline-block;margin-right:3px;margin-left:-1px;height:16px;width:16px;box-sizing:border-box;}
/*人气榜*/
.m_hot{display:inline-block;color:#fff;background:linear-gradient(90deg,#78BEF9,#5DACF8);border-radius:10px;padding:0 8px 0 0;line-height:16px;font-size:11px;height:16px;transform:scale(0.9);margin-left:-4px;}
/*人气榜*/
.m_hot i{border-radius:50%;background:#78BEF9 url('/Images/label-hot.svg');border:1px solid #caeeff;float:left;display:inline-block;margin-right:3px;margin-left:-1px;height:16px;width:16px;box-sizing:border-box;}
